ion-content {
    // --background: url(/assets/bgimg1.jpeg) no-repeat center;
    // --background-size:cover;
    // -moz-background-size: cover;
    //  background-size: contain;
    --ion-background-color: #6bd9ed;

}
h3{
    color: aqua;
}